/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
* Detailed information about this CSS: h5bp.com/css
*
* ==|== normalize ==========================================================
*/
/*  =================================================
    HTML5 display definitions
    ================================================= */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/*  =================================================
    Base
    ================================================= */
/*
* 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
* 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
*/
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection declarations have to be separate
* Also: hot pink! (or customize the background color to match your design)
*/
::-moz-selection {
  background: #FF0090;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #FF0090;
  color: #fff;
  text-shadow: none;
}
/*  =================================================
    Links
    ================================================= */
a {
  color: #98834c;
  text-decoration: none;
}
a:visited {
  color: #756333;
}
a:hover {
  color: #756333;
}
a:focus {
  outline: none;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
  outline: 0;
}
/*  =================================================
    Typography
    ================================================= */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/*  =================================================
  Lists
    ================================================= */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/*  =================================================
    Embedded content
    ================================================= */
/*
* 1. Improve image quality when scaled in IE7: h5bp.com/d
* 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
*/
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*
* Correct overflow not hidden in IE9
*/
svg:not(:root) {
  overflow: hidden;
}
/*  =================================================
    Figures
    ================================================= */
figure {
  margin: 0;
}
/*  =================================================
    Forms
    ================================================= */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
* 1. Correct color not inheriting in IE6/7/8/9
* 2. Correct alignment displayed oddly in IE6/7
*/
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
/*
* 1. Correct font-size not inheriting in all browsers
* 2. Remove margins in FF3/4 S5 Chrome
* 3. Define consistent vertical alignment display in all browsers
*/
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
* 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
*/
button,
input {
  line-height: normal;
}
/*
* 1. Display hand cursor for clickable form elements
* 2. Allow styling of clickable form elements in iOS
* 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
/*
* Re-set default cursor for disabled elements
*/
button[disabled],
input[disabled] {
  cursor: default;
}
/*
* Consistent box sizing and appearance
*/
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/*
* Remove inner padding and border in FF3/4: h5bp.com/l
*/
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
* 1. Remove default vertical scrollbar in IE6/7/8/9
* 2. Allow only vertical resizing
*/
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/*  =================================================
    Tables
    ================================================= */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/*  =================================================
    Chrome Frame Prompt
    ================================================= */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
/*  =================================================
    GRID.INUIT.CSS
    ================================================= */
/*
grid.inuit.css is an inuit.css igloo
igloos are CSS plugins which extend the inuit.css framework
They are released under the Apache License, Version 2.0 -- http://www.apache.org/licenses/LICENSE-2.0

@inuitcss
inuitcss.com
*/
/*------------------------------------*\
GRIDS
\*------------------------------------*/
/*
Page wrapper. Apply to the body where possible, as per: http://csswizardry.com/2011/01/using-the-body-element-as-a-wrapper/
*/
.wrapper {
  margin: 0 auto 0 70px;
  padding: 0 10px;
  width: 940px;
}
.home-wrapper {
  margin: 0;
  padding: 0 0 0 80px;
}
header.home {
  margin-left: 80px !important;
}
/*
Most frameworks rely on class="end" or similar to remove the margin from the last column in a row of grids. We don't want to do that so we use a combination of margin- and negative margin-left. It's clever...
We also allow you to use grid items as stand alone columns or in a series of columns. To use a series just wrap them all in <div class="grids">...</div>
*/
.grids {
  clear: both;
  max-width: 960px;
  margin: 0 0 0 -20px;
  list-style: none;
  /* So we can make grids out of lists */

}
/*
Here we are using an attribute selector to detect the string 'grid-' in an element's class.
This works by assuming that anything we call grid-<n> we also want to be a grid item. It means less code and less for you to remember!

Ensure any grid item's FIRST class is a grid-<n> class. e.g.
VALID: class="grid-4 text-centre"
INVALID: class="left grid-4"
*/
[class^="grid-"] {
  float: left;
  margin: 0 20px 0 0;
}
.grids [class^="grid-"] {
  margin: 0 0 0 20px;
}
/*
Allow nested grids:
*/
[class^="grid-"] .grids {
  width: auto;
  margin: 0 -20px;
}
.grid-1 {
  width: 60px;
}
.grid-2 {
  width: 140px;
}
.grid-3 {
  width: 220px;
}
.grid-4 {
  width: 300px;
}
.grid-5 {
  width: 380px;
}
.grid-6 {
  width: 460px;
}
.grid-7 {
  width: 540px;
}
.grid-8 {
  width: 620px;
}
.grid-9 {
  width: 700px;
}
.grid-10 {
  width: 780px;
}
.grid-11 {
  width: 860px;
}
.grid-12 {
  width: 940px;
  margin: 0;
}
/* ==|== primary styles ==========================
      Authors:
      - David Patejdl – propeller GmbH
      - Daniel Black – propeller GmbH
   ================================================= */
/* 
  * Less Variables 
  */
/* neueres fast schwarz */
/* footer */
/* gold text auf weiss und hellgrau */
/* gold text auf grau und dunkler */
/* 400 normal, 700 bold */
/* eo: Less Variables */
body {
  background-image: url('../img/header_bg.jpg');
  background-repeat: repeat-x;
}
header.header {
  height: 190px;
  width: 940px;
  margin: 0 auto 40px;
  position: relative;
}
header a.logo {
  text-decoration: none;
}
header a.logo img {
  float: left;
}
header a.logo h1 {
  text-indent: -1000px;
  width: 0;
  margin: 0;
  height: 0;
  padding: 0;
  font-size: 0;
}
header .language-select {
  position: absolute;
  top: 10px;
  right: 0px;
}
header .language-select a {
  font-size: 13px;
  font-family: "din-2014",sans-serif;
  color: #70757a;
  text-decoration: none;
}
header .language-select a:hover,
header .language-select a.active {
  text-decoration: underline;
  color: #000;
  font-weight: bold;
}

/*
header ul.menu {
  font-family: "ff-din-web", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 700;
  position: absolute;
  margin: 0;
  padding: 0;
  top: 93px;
  right: -6px;
  line-height: normal;
  height: 21px;
  vertical-align: baseline;
}
header ul.menu li {
  position: relative;
  display: inline;
  list-style: none;
  margin: 0 6px;
}
header ul.menu li a {
  text-decoration: none;
  color: #FFFFFF;
  height: 20px;
  background: #ff0090;
  padding: 1px 5px 0px 7px;
  display: inline-block;
  width: 80px;
}

ul.menu li a.last {
  margin-right: 0 !important;
}
header ul.menu li:hover > ul {
  display: block;
}
header ul.menu ul {
  display: none;
  position: absolute;
  left: 0;
  top: 19px;
  margin: 0;
  padding: 4px 5px 0px 0px;
  width: 200px;
}
header ul.menu ul li {
  display: block;
  padding: 0;
  margin: 0 0;
}
header ul.menu li.active a {
  background-color: #34393e; !important;
  color: #fff;
}
header ul.menu ul li a {
  margin: 0;
  padding: 1px 5px 1px 5px;
  background-color: #34393e;
  color: #fff;
  width: auto;
}
header ul.menu ul li:hover a,
header ul.menu ul li a:hover,
header ul.menu ul li a.active {
  color: #ff0090 !important;
}

*/

header .menu {
  position: absolute;
    right: 0;
    top: 93px;
}

header .menu ul {
  font-family: "din-2014", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
header .menu ul li {
  position: relative;
  display: inline-block;
  list-style: none;
  margin-left: 12px;
}

header .menu ul li.active {
}

header .menu ul ul li.active {
  border-bottom: 0 none;
}

header .menu ul li a {
    background: none repeat scroll 0 0 #E4E4E5;
    color: #51555A;
    display: inline-block;
    height: 20px;
    padding: 3px 5px 0 7px;
    text-decoration: none;
    width: 80px;
}
header .menu ul li a.active {
    background-color: #FF0090;
    color: #FFFFFF;
}

header .menu ul li:hover ul {
  display: block;
}

header .menu ul ul {
    display: none;
    margin: 0;
    padding-top: 2px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 19px;
    width: 150px;
}

header .menu ul li:hover ul {

}

header .menu ul ul li {
  display: block;
  padding: 0;
  margin: 0;
  width: auto;
}

header .menu ul ul li a {
  margin: 0;
  padding: 3px 5px 0 7px;
  width: auto;
  background-color: #E4E4E5;
  color: #51555A;
}

header .menu ul li.active ul {
  display: block;
}

header .menu ul li.hassub:hover, header .menu ul li.activehassub {
    border-bottom: 10px solid transparent;
}

header .menu ul li.hassub:hover ul, header .menu ul li.activehassub ul {
  top: 28px;
}

header ul li:hover a {
  background-color: #E4E4E5;
  color: #ff0090;
} 

header ul ul li:hover a {
 /* background-color: transparent; */
  color: #ff0090;
}

header ul ul li a.active {
 background-color: #E4E4E5 !important;
    color: #FF0090 !important;
}


header div.breadcrumb {

    font-family: "adobe-garamond-pro";
    font-size: 14px;
    margin-top: 170px;
}

header div.breadcrumb a {
   color: #98834C;
  font-style: italic;
  text-decoration: none;
}

header div.breadcrumb a:hover {
  color: #756333;
}

.startpagelink {
  position: absolute;
  right: 0;
  top: -2px;
}

.startpagelink a {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  color: #51555A;
  display: inline-block;
  height: 20px;
  padding: 1px 5px 0 7px;
  text-decoration: none;
  width: 80px;
  font-family: "din-2014","Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.startpagelink a:hover {
  background: #34393e;
  color: #ff0090;
}


/* 
  MAINCONTENT 
*/
div.maincontent {
  padding-bottom: 20px;
}
div.maincontent h1 {
  color: #98834C;
    font-family: "din-2014",sans-serif;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 34px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
}
div.maincontent h2 {
  color: #98834C;
    font-family: "adobe-garamond-pro";
    font-size: 26px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px;
     margin: 22px 0 12px;
}

div.maincontent h2.nomartop {
  margin-top: 5px;
}

div.maincontent p {
  font-family: "adobe-garamond-pro";
  font-size: 16px;
  color: #70757a;
  margin-top: 5px;
}
hr {
  clear: both;
}
.go-to-link {
  background-repeat: no-repeat;
  background-position: 0 1px;
  display: block;
  font-family: 'Sabon MT W01';
  text-decoration: none;
  padding-left: 25px;
  background-image: url(../img/goto-link.png);
  color: #fff;
  font-style: italic;
  font-weight: bold;
  cursor: pointer;
}
.go-to-link:hover {
  color: #ff0090;
}
a.scroll-to-top {
  background-image: url("../img/scroll-to-top.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #98834C;
    display: block;
    float: right;
    font-family: "adobe-garamond-pro";
    margin-bottom: 40px;
    padding-right: 25px;
    text-decoration: none;
}

a.scroll-to-top:hover {
  color: #756333;
}

/*
  Referenzen Styles
*/
.filter-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 620px;
  float: left;
  font-weight: 700;
}
.filter-menu li {
  position: relative;
  padding: 2px 0 0 30px;
  height: 19px;
  background-color: #d0d1d3;
  background-image: url("../img/bg_bullet-filter-menu.png");
  background-position: 10px -27px;
  background-repeat: no-repeat;
  color: #34393e;
  font-size: 13px;
  font-family: "din-2014",sans-serif;
}
.filter-menu li:hover {
  /* background-color: #34393e; */
  color: #FF0090;
}

.filter-menu li:hover a {
  /* background-color: #34393e; */
  color: #FF0090;
}

.filter-menu li.active {
  background-color: #FF0090;
  color: #FFFFFF;
  background-position: 10px 4px;
}

.filter-menu li a {
  text-decoration: none;
  width: 510px;
}
.filter-menu ul {
  display: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  z-index: 1000;
}
.filter-menu li:hover ul {
  display: block;
}
.filter-menu li ul li {
  margin: 0;
  padding: 2px 0 0 30px;
  width: 590px;
  height: 19px;
}
.listen-menu {
  position: relative;
  display: block;
  float: left;
  margin: 0 0 20px 20px;
  padding: 0;
  width: 300px;
  background: purple;
  list-style-type: none;
  font-weight: 700;
}
.listen-menu li {
  padding: 2px 0 0 30px;
  height: 19px;
  background-color: #d0d1d3;
  background-image: url("../img/bg_bullet-listen-menu.png");
  background-position: 10px -31px;
  background-repeat: no-repeat;
  color: #34393e;
  font-size: 13px;
  font-family: "din-2014",sans-serif;
}

.listen-menu li:hover a {
  color: #fff;
}
.listen-menu ul {
  display: none;
  list-style-type: none;
  margin: 0 0px 0 0;
  padding: 10px 0 0 0;
  position: absolute;
  left: 0;
  z-index: 1000;
}
.listen-menu li:hover ul {
  display: block;
  background-color: #34393e;
}
.listen-menu li a {
  text-decoration: none;
  display: inline-block;
    width: 260px;
}

.listen-menu li.active a {
  text-decoration: none;
  display: inline-block;
    width: 175px;
}

.listen-menu li ul li {
  margin: 0;
  padding: 2px 0 0 0px;
  height: 19px;
  background-image: none;
  width: 280px;
  border-top: 1px solid #d0d1d3;
  margin: 0 10px;
}
.listen-menu li:hover li {
  background-color: #34393e;
}
.listen-menu li ul li.first {
  border-top: none;
}
.listen-menu li ul li a:hover {
  color: #ff0090;
}
.option-combo {
  float: left;
}
.kontakt-slide {
  background: #d0d0d0;
  left: -1021px;
  position: fixed;
  z-index: 1500;
  top: 230px;
  width: 1001px;
  height: 382px;
  font-family: 'Sabon MT W01';
  padding-right: 20px;
  
}

.kontakt-slide h5 {
  display: none;
}

.kontakt-slide .adress {
  width: 300px;
  margin-left: 80px;
  float: left;
}
.kontakt-slide h4 {
  color: #98834c;
  font-size: 28px;
  font-style: italic;
  font-weight: normal;
}
.kontakt-slide .contact-form {
  width: 450px;
  float: left;
}

.kontakt-slide .csc-mailform-field {
  width: 405px;
}


.kontakt-slide label {
  float: left;
  width: 100px;
}

.kontakt-slide input,
.kontakt-slide textarea {
  border: none;
  font-family: serif;
  color: #85898e;
  margin-bottom: 10px;
  width: 300px;
  float: left;
}
.kontakt-slide input#mailformformtype_mail {
  background-color: #ff0090;
  color: #fff;
  background-image: url(template/img/bg_submit_arrow.png);
  background-position: 5px 2px;
  background-repeat: no-repeat;
  font-weight: bold;
  font-style: italic;
  text-align: left;
  padding-left: 35px;
  width: auto;
  float: right;
}
.clickIt,
.clickIt:visited {
  position: absolute;
  top: 63px;
  right: -84px;
  background-color: #ff0090;
  font-family: "din-2014",sans-serif;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  margin: 0;
  padding: 1px 90px 0px 10px;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  border: 1px solid #ff0090;
}
/* 
  Footer 
*/
footer {
  background: #f6f6f6;
}
.footer-column {
  float: left;
  padding: 30px 0;
  width: 300px;
}
.footer-left {
  padding-right: 20px;
}
.footer-column p {
  padding: 0;
  margin: 0;
  font-family: 'Sabon MT W01';
}
.footer-right .social {
  clear: both;
  margin-bottom: 20px;
}
.footer-right .social a,
.footer-center a,
.footer-left a {
  font-family: 'Sabon MT W01';
  color: #98834c;
  text-decoration: none;
}
.footer-right .social a:hover,
.footer-center a:hover,
.footer-left a:hover {
  text-decoration: underline;
}
.footer-column .social img {
  float: left;
  margin-right: 20px;
}
.badge {
  font-family: "din-2014",sans-serif;
  font-size: 12px;
  letter-spacing: 0.1em;
  position: absolute;
  padding: 5px 12px 2px 10px;
  top: 0;
  left: 0;
  color: #fff;
  font-weight: bold;
  z-index: 50;
}
.badge.magenta {
  background-color: #ff0090;
}
.badge.black {
  background-color: #000;
}

.footer-center {
    float: right;
    width: 211px;
}

.footer-right {
    float: right;
    width: 300px;
}


/* ==|== Plugin CSS ======================================================
 Styles that are needed for the js plugins
    ================================================= */
/* isotope stuff */
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* eo: Isotope */
/* ==|== media queries ======================================================
 EXAMPLE Media Query for Responsive Design.
 This example overrides the primary ('mobile first') styles
 Modify as content requires.
    ================================================= */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
/* ==|== non-semantic helper classes ========================================
 Please define your styles before this section.
    ================================================= */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==|== print styles =======================================================
 Print styles.
 Inlined to avoid required HTTP connection: h5bp.com/r
    ================================================= */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ==|== Browser Hacks ======================================================
 There will never be a Website without some i think :-(
    ================================================= */
/* Opera - all Versions */
noindex:-o-prefocus,
header ul.menu ul {
  top: 18px;
}
/* Firefox - all Versions */
@-moz-document url-prefix() {
  #filter_projektart_chzn,
  #filter_kunde_chzn {
    margin-right: 15px;
    /* firefox nedds 15px! */
  
    vertical-align: top;
  }
}
/* ==|== Clever Reach Styles ==
  Oooohlala!
  ============================= */
.cr_site {
  margin: 0;
  padding: 75px 0 0 0;
  text-align: center;
}
.cr_font {
  font-size: 14px;
  font-family: Arial;
}
.cr_body h2,
.cr_header h2 {
  font-size: 22px;
  line-height: 28px;
  margin: 0 0 10px 0;
}
.cr_body h1,
.cr_header h2 {
  font-size: 28px;
  margin-bottom: 15px;
  padding: 0;
  margin-top: 0;
}
.cr_header {
  text-align: center;
  background: transparent !Important;
}
.cr_body label {
  float: none;
  clear: both;
  display: block;
  width: auto;
  margin-top: 8px;
  text-align: left;
  font-weight: bold;
  position: relative;
}
.cr_button {
  background: #FF0090;
  color: white;
  background-image: url("/fileadmin/template/img/bg_submit_arrow.png");
  background-repeat: no-repeat;
  font-weight: bold;
  font-family: 'Sabon MT W01';
  text-align: left;
  padding: 3px 10px 5px 35px;
  width: auto;
  border: none;
  background-position: 7px 2px;
}
.cr_button:hover,
.cr_button-small:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.powered {
  padding: 20px 0;
  width: 560px;
  margin: 0 auto;
}
.formbox {
  line-height: 150%;
  font-family: "din-2014",sans-serif;
  font-size: 12px;
  color: #333333;
  margin-left: 400px;
}
.cr_ipe_item label {
  line-height: 150%;
  font-size: 14px;
}
.cr_ipe_item textarea {
  background: none repeat scroll 0 0 #eeeeee;
  border: 1px solid #aaa;
  font-family: Helvetica;
  font-size: 16px;
}
.cr_ipe_item input {
  background: none repeat scroll 0 0 #eeeeee;
  border: 1px solid #aaa;
  padding: 5px;
  width: 98%;
  font-family: Helvetica;
  font-size: 16px;
}
.cr_ipe_item select {
  background: none repeat scroll 0 0 #eeeeee;
  border: 1px solid #aaa;
  display: block;
  margin: 0;
  padding: 5px;
  width: 100%;
  font-family: Helvetica;
  font-size: 16px;
}
.cr_ipe_item input.cr_ipe_radio,
input.cr_ipe_checkbox {
  -moz-binding: none;
  -moz-box-sizing: border-box;
  background-color: -moz-field !important;
  border: 2px inset threedface !important;
  color: -moz-fieldtext !important;
  cursor: default;
  height: 13px;
  padding: 0 !important;
  width: 13px;
}
.cr_ipe_item input.cr_ipe_radio {
  -moz-appearance: radio;
  border-radius: 100% 100% 100% 100% !important;
  margin: 3px 3px 0 5px;
}
.cr_ipe_item {
  padding: 1px 10px;
  margin: 1px 10px;
}
.cr_ipe_item.inactive {
  display: none;
}
.imprint {
  font-size: 0.8em;
}
.cr_captcha {
  padding-left: 130px;
}
.cr_error {
  font-size: 1.1em;
  padding: 10px;
}
.clever_form_error {
  background-color: #f99;
  color: #000;
  border: 1px solid #ff2222 !important;
}
.cr_form {
  position: absolute;
  top: 260px;
  left: 30px;
}
.cr_form input {
  border: none;
  height: 21px;
  margin-top: 8px;
  margin-left: 10px;
  margin-right: 10px;
}
.cr_form h4 {
  float: left;
  font-family: "din-2014",sans-serif;
  color: white;
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 0;
}
.clever_form_note {
  margin: 26px 0 0 3px;
  position: absolute;
  display: inline;
  padding: 2px 4px;
  font-weight: bold;
  background-color: #f2ecb5;
  color: #000;
  font-size: 12px !important;
}
.cr_header {
  color: #000000;
}
.cr_body {
  font-size: 12px;
  color: #000000;
}
.cr_site a {
  color: #0084ff;
}
.imprint {
  color: #000;
}
.cr_header {
  color: #000000;
}
.cr_site a {
  color: #0084ff;
}
.imprint {
  color: #000000;
}
.cr_font {
  font-family: 'Sabon MT W01';
}


span.zitat {
  font-style: italic;
}

span.zitat p {
 font-size: 18px;
}

/****** HomeSlider *******/

.tx-ws-flexslider .caption-align-left .caption-text, .tx-ws-flexslider .caption-align-left .caption-link {
  display: none;
}

.homeslider {
  
  height: 382px;
  overflow: hidden;
  width: 940px;
  cursor: default;
}

#flexslider-97 ul.slides li{height:382px !important; overflow:hidden !important;}


.maincontent table {
  width: 100%;
    margin-bottom: 30px;
  margin-top: 45px;
}

.maincontent table th {
  border-bottom: 1px solid;
    color: #98834C;
    font-family: "din-2014",sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 26px;
    margin: 5px 0 8px;
    padding-bottom: 5px;
    padding-left: 12px;
    text-align: left;
    vertical-align: bottom;
}

.maincontent table tr {}

.maincontent table tr td {
  background-color: #F8F8F9;
    border-bottom: 1px solid #E5E2D9;
    color: #000000;
    font-family: "adobe-garamond-pro";
    font-size: 18px;
  width: 50%;
    padding: 5px 12px 6px;
  line-height: 24px;
}

.maincontent table tr:last-child td {
  border-bottom: 1px solid #98834C;
}

.maincontent table.csc-frame-frame1 tr td:first-child {
  border-right: 20px solid #FFFFFF;
}

.maincontent table.csc-frame-frame1 th:last-child {
  padding-left: 24px;
}

.maincontent table td img {
  margin-left: 10px;
}

.maincontent table ul {
  margin: 0;
  list-style: none;
}

.maincontent table ul li {
  list-style: none;
  margin-bottom: 10px;
}

.maincontent table.smalltable {
  width: 290px;
  float: left;
}

.maincontent table.mright {
 margin-right: 20px;
}

p.bodytext i {
    color: #98834C;
}

.site-link {
     color:#98834c !important;
    font-family: "adobe-garamond-pro";
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px;
  display: inline-block;
  margin-top: 20px;
}

.site-link:hover {
  color: #756333 !important;
}


.cleft ul li {
color: #70757a;
    font-family: "adobe-garamond-pro";
    font-size: 16px;
    margin-top: 5px;
}

